import BaseTableFixedColDemo from './src/main';

BaseTableFixedColDemo.install = function(Vue) {
  Vue.component(BaseTableFixedColDemo.name, BaseTableFixedColDemo);
};

export default BaseTableFixedColDemo;

